

/* Mainmenu */
menu-activate="Активувати";
menu-activate-for="Активувати на";
menu-deactivate="Деактивувати";
menu-active-for="Деактивація через";
menu-infinitely="завжди";
menu-end-at="Час деактивації";
menu-activated-since="Активно";
menu-review-app="Залишити відгук";
menu-quit-app="Вихід";

/* Settings */
menu-settings="Налаштування";
menu-autostart="Запускати при старті системи";
menu-activate-at-start="Активовувати при запуску";
menu-activate-with-left-click="Перемикати лівою кнопкою мишки";
menu-allow-screensaver="Дозволити скрінсейвер";
menu-colored-icon="Кольорова піктограма";
menu-acoustic-feedback="Звуки активації/деактивації";
menu-deactivate-on-screen-lock="Екран блокування дозволяє спати";
menu-deactivate-on-low-battery="Деактивуйте на низькому рівні заряду акумулятора";

/* Notifications */
note-app-is-running-title="Програма запущена";
note-app-is-running-text="Ви знайдете її в системному меню.";
note-button-ok="ОК";
note-left-click-activated="Клацніть лівою кнопкою миші активовано. Щоб знову відкрити меню Theine, клацніть правою кнопкою миші на ньому.";

/* Growth */
note-app-review-title-prefix="Вам подобається"; /* ... the app? */
note-app-review-text="Чи не могли б ви оцінити її в App Store? Ваша підтримка для нас дуже важлива.";
note-button-review="Оцінити зараз";
note-button-cancel="Ні, дякую";

/* Onboarding */
onboard-welcome-to="Ласкаво просимо до\n";
onboard-launch-button="Ходімо";

/* New */
enable="Активувати";
enable-for="Активувати на";
enabled-for="Деактивація через";
enabled-since="Активно";
